body{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	background-color: #ffffff;
	color: #000000;
	background-repeat: repeat;
}

table{
	background-repeat: repeat;
}

td{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	background-repeat: repeat;
}
th{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:white;
	background-color: #999967;
	background-repeat: repeat;
}
form{
	padding:0;
	margin:0;
	border:0;
}

select{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	width:165px;
 	z-index: 5;
 }

input{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	width:130px;
 	z-index: 5;
}
 
A {color:#000000; text-decoration: none;font-family : Arial Narrow;}
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:hover {text-decoration: none;
         color:#FD0101; }
A:active {text-decoration: none}
A:link IMG {text-decoration: none}

.title{font-family:Arial MT;
	    font-size: 20px;
		color:#9a0000;}
		
.eventNum{font-family:Arial Narrow;
	    font-size: 11px;
		color:#9a0000;
		font-weight : bold;
		}	
		
.alink {font-family: Helvetica, Arial, sans-seri;
	    font-size: 10px;
		color:#ffffff;
		font-weight : normal;
}
.alink2 {font-family: Helvetica, Arial, sans-seri;
	    font-size: 11px;
		color:#ffffff;
		font-weight : normal;
}
.NShover{text-decoration: none;color:#ffffff;}

.b{font-weight : bold;}
.Hdr{font-weight: bold;color:white;}
.Hdr2{font-weight: bold;color:#F80101;}

h3{padding:0;margin:0;font-size: 15px;}

.padded{padding-left:4px;}

.auctCell{
	border : 1px solid #dedede;
	background: White;
}

.featCell{
	border : 1px solid #dedede;
	background: #99ccff;
}
.featCell2{border : 1px thin #881D1D;
background: C3C3C3;
}
.imgCell{
	background: #99ccff;
}
.darkgrayCell{
   background-color:#5F5F5F; 
   color: #ffffff;
}
.secondaryTitle{
   background-color:#5F5F5F; 
   color: #ffffff;
   font-size: 18px;
   font-family: Bookman Old Style;
}
.blackCell{
   background-color:#000000;
   color: #ffffff;
}
.contactCell{
   background-color:#000000;
   color: #ffffff;
   font-size: 10px;
}
.whitetext{
	color:#ffffff;
	font-family : Arial Narrow;
}
.redDotCell{
   font-family : Arial Narrow;
   color:#FD0101;
   font-size: 5px;
}
.blackCell{
   background-color:#000000; 
}
.silverCell{
   background-color:#A8A7A7; 
}
.redCell{
   background-color:#9a0000;
}
.grayCellWText{
   background-color:#AFAEAE;
   font-size: 11px;
   color: #000000; 
}
.copperCell{background-color:#999967;}
.cC{background-color:#999967;}
select.copperCell{background-color:#999967;font-size: 11px;font-weight : bold;width:140px;}

.darkCopperCell{background-color:#6b6b47;}
.h{font-weight : bold;
	color:#881D1D;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	}
.h2{font-weight : bold;
	color:#9a0000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-variant: small-caps;}
.h4{font-weight : bold;
	color:#9a0000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;}
.cap{font-variant: small-caps;}
.w{font-weight : bold;
	color:#ffffff;
	font-family: Helvetica, Arial, sans-serif;}
.bl{color:#000000;
	font-family: Arial Narrow;
	font-size: 11px;
}

.cb{width:1px;}

#admissionsExpand {position: absolute; left: 0px; top: 0px; visibility: hidden; z-index: 10;}
#registrationExpand {position: absolute; left: 0px; top: 0px; visibility: hidden; z-index: 10;}
#studentlifeExpand {position: absolute; left: 0px; top: 0px; visibility: hidden; z-index: 10;}
#continuingeducationExpand {position: absolute; left: 0px; top: 0px; visibility: hidden; z-index: 10;}
#learningsupportExpand {position: absolute; left: 0px; top: 0px; visibility: hidden; z-index: 10;}
#studentservicesExpand {position: absolute; left: 0px; top: 0px; visibility: hidden; z-index: 10;}
#mouseOuter1 {position: absolute; left: 0px; top: 0px; visibility: hidden; z-index: 1;}